/* Change the title and border colors of some admonitions */

div.admonition.note {
  border-left-color:  rgb(60, 150, 70);
}

div.admonition.note .admonition-title {
   color: rgb(60, 150, 70);
}

div.admonition.warning {
  border-left-color:  rgb(170,30,30);
}

div.admonition.warning .admonition-title {
   color: rgb(170,30,30);
}

div.admonition-todo.admonition {
  border-left-color: grey;
}

div.admonition-todo.admonition p {
  color: grey;
}

/* "see also" left alone with black */

/* tags in changelog */
.cltags {
    display: block;
    font-weight: bold;
    font-size: smaller;
}
.cltags::before {
    content: "[";
}
.cltags::after {
    content: "]";
}
